/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.ejb.session;

import java.util.List;
import javax.ejb.Remote;
import sikd.ikonsol.model.LingkupData;

/**
 *
 * @author Imam Bhoim
 */
@Remote
public interface LingkupDataEjbHome {
     public List<LingkupData> findAll();
         public LingkupData findByID(int id);
         
            public List<LingkupData> findByIdList(int id);
}
